MINOVAES - PRODUCT - Feature #1246

Online Help Product
06/15/2022 04:14 PM - Fiona Avangeline Jonathan

Status: QA Test Start date: 06/15/2022
Priority: High Due date: 06/29/2022
Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear developer,
Berikut dokumen online help untuk product.

Thanks.

History

#1 - 06/15/2022 04:14 PM - Fiona Avangeline Jonathan

- Tracker changed from Bug to Feature

#2 - 06/15/2022 04:17 PM - Kezia Pawitra Yulianti
- Due date set to 06/29/2022
- Status changed from New to Assigned

- Assignee set to Mr. Yusuf

#3 - 10/25/2022 08:16 AM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Saswanto Tampan

#4 - 11/16/2022 01:22 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Fiona Avangeline Jonathan

yang sudah di perbaiki
http://remote.minovais.com:31133/

update pada folder
.../app/controller/OnlineHelp
.../app/view/OnlineHelp

penambahan file

.../Page/OnlineHelpMenu.html

.../Page/OnlineHelpMenu.js

seting di sdatatablefield untuk table PCMEPONLINEHELP filed HelpContent kolom IsHidden = 1

edit pada file (harus ambil sourchcode dan compile Ul)
...\Views\OnlineHelp\OnlineHelp.aspx

penambahan controller Ul (harus ambil sourchcode dan compile Ul)
...\MinovalS.MinovaES.Web.UNControllers\OnlineHelpController.cs

update pada DLL MinovalS.MinovaES.Business.OnlineHelp.dll pada API2
update pada file
...\Themes\Default\assets\css\styles.css

...\Views\OnlineHelp\OnlineHelp.aspx
...\Themes\Default\assets\js\app.js

#5 - 11/16/2022 02:13 PM - Fiona Avangeline Jonathan
- File clipboard-202211161412-mjea2.png added
http://remote.minovais.com:31133/

Menu Online Help Test sudah di hide.
#6 - 11/16/2022 02:14 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Assigned
- Assignee changed from Fiona Avangeline Jonathan to Saswanto Tampan

- Priority changed from Normal to High

Mang Wanto,

Mohon dibantu untuk menampilkan konten help yang sudah dibuat.
Terima kasih.

#7 - 11/17/2022 04:13 PM - Saswanto Tampan

- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Fiona Avangeline Jonathan

Files
Online Help V02 2022 All ERP.docx 122 KB 06/15/2022 Fiona Avangeline Jonathan
clipboard-202211161412-mjea2.png 13.8 KB 11/16/2022 Fiona Avangeline Jonathan
